/*
Theme Name: BabyStore WebSystems
Theme URI: http://goo.gl/KiwB90
Author: http://themeforest.user/jthemes
Author URI: http://jthemesstudio.com
Description: Baby & Kids Store eCommerce Wordpress template Based on Bootstrap, 12 column Responsive grid Template.
Version: 1.0.3
Template: babystore
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: babystore
Tags: two-columns, left-sidebar, fixed-layout, responsive-layout, sticky-post, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Underscores is distributed under the terms of the GNU GPL v2 or later.
*/


.top-bar {
	display: none;
}
.woocommerce .col2-set, .woocommerce-page .col2-se {
width: 47% !important;
}
#order_review {
width: 51%;
}
.woocommerce-form__input-checkbox {
margin: 8px 8px 0 0 !important;
}
.woocommerce-form__label-for-checkbox span {
margin-left: 20px;
}


@media (max-width: 767px) {
	.top-bar {
		display: block;
	}
	
	.top-navbar > .navbar-header > .navbar-toggle {
		display: none;
	}

	.product {
		padding-bottom: 50px;
	}
	form.checkout.woocommerce-checkout {
	    width: 100%;
    	display: block;
    	margin-right: auto;
    	margin-left: auto;
    	float: none;
	}
}

.product-overlay {
	top: 40%;
}

.product-overlay > span > .preview, .product-overlay > .yith-wcwl-add-to-wishlist {
	display: none;
}

.logo > a > img {
max-height: 55px;
}

form > p > label {
width: 100%;
max-width: auto;
}

.footer > .space-35 {
display: none;
}
.widget_product_categories .product-categories li.cat-parent > a .child-indicator{
	background-color:#ffd500!important;
}
.navbar-nav > li >.dropdown-menu > li > a{
    border-bottom: 1px solid #ffd500;
}
.navbar-nav > li >.dropdown-menu:before{
    background:#ffd500;
    display:none;
}
.green-box-shadow, .green-btn, .navbar-nav > li > .dropdown-menu {
    box-shadow: 0px 2px #ffd500;
    -webkit-box-shadow: 0px 2px #ffd500;
    -moz-box-shadow: 0px 2px #ffd500;
}
.green-color-mask, .navbar-nav > li > .dropdown-menu li > a, .green-bg:before, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    background: rgba(255, 221, 45, 0.96) none repeat scroll 0 0;
}

.green-bg h4.widget-title:before {
    background: rgba(255, 221, 45, 0.96) none repeat scroll 0 0;
}

.widget_product_categories .product-categories li.cat-parent > a .child-indicator {
    background-color: #ffd500!important;
}

.green-new-tag:after, .green-new-tag::before, .green-new-tag, .countdown-section:nth-child(1) .countdown-amount, .countdown-section:nth-child(1) .countdown-amount::after, .countdown-section:nth-child(1) .countdown-amount::before {
    background: #ffd500 none repeat scroll 0 0;
}

.logo > a > img {
    max-height: 95px;
    margin: -15px 0;
}

.current-cat-parent .children {
	display: block !important;
}
.current-cat {
	font-weight: bold; 
}

#shipping_method img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 32px;
    margin: 0 5px;
}
.woocommerce-page table.shop_table_responsive tr.shipping td::before {
    float: none;
    display: block;
}

@media screen and (max-width:520px) {

    #shipping_method img {
        max-height: 20px !important;
        max-width: 50px;
        width: auto;
        height: auto;
        margin: 0;
    }
    .woocommerce ul#shipping_method li {
        margin: 20px 0;
        display: block;
    }
    
}

.product-category > aside.pull-right {
    z-index: 3;
}

.single-product-wrap .row .woocommerce-product-gallery {
    float: none !important;
}